Subject: acka-games-digest V3 #202
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Saturday, August 29 1998      Volume 03 : Number 202

----------------------------------------------------------------------

Date: Sat, 29 Aug 1998 13:32:23 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: GAD: 1st Murrey Round (25)

else...if garbed Fortunato who garbed rufus.

I give rufus a fairplay award for - in eir own words:
I admire my donkey... well okay e actually said:
I pour Diesel fuel on my donkey and set it on fire.  I then admire the
fflames.

but such an action would be cruel - ethanol would be more
environmentally friendly.

Rock, Paper, Scissors for the next round.

Eliminations:
previous rounds: 27
this round: 1
1 rufus

GAL for the Murrey Round:
4 else…if
2 Fortunato

------------------------------

Date: Sat, 29 Aug 1998 13:47:13 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: GAD: 1st Murrey Round (25)

> GAL for the Murrey Round:
> 4 else…if
> 2 Fortunato

Well, gee, with else...if on Vacation, who's going to win this one?
Fortunato may get to be our first two-time Belt Holder...

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--They Might Be Giants:Letterbox
Current Book--S.M. Stirling:Marching Through Georgia
there's a hell of a good universe next door; let's go!  -- e e cummings

------------------------------

Date: Sat, 29 Aug 1998 16:48:12 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Eleusis Game 1

I object - I submitted no list cause I have no idea who Anna Galiena. I've been
meaning to prompt you.

K 2

Tom Walmsley wrote:

> > Mr. Tambourine Man failed to submit a play within 3 days.
> > Therefore he plays the '3 C' at random.
> >
>
> Ack! I'm sorry to do this JT, but I leave this game of Eleusis. Whilst I'm at it I
> declare the game of Bacon I am reefereeing between K 2 and Alfvaen to be moribund.
>
> MTM.
>
> --
> Tom Walmsley [email-masked]
> http://website.lineone.net/~t.walmsley/index.html
> AIM: TGW666 ICQ 2925739
> Bonvolu alsendi la pordiston, lausajne estas rano en mia bideo.

------------------------------

Date: Sat, 29 Aug 1998 16:50:45 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: *Un Ping*

Its prolly just as well that I lost the machine as it went *ping* on
Wednesday 26th August for the second time <sigh> and for some reason I
have the odd sensation that a player had already guessed the Truth....
Anyway it would have gone *ping* today saturday 29th of August.

If anyone can guess it based on the facts to date I'll give em A$ 25....

K 2
Formerly the scholar of *ping*

------------------------------

End of acka-games-digest V3 #202
********************************